XFDESKTOP(1)

NAME
xfdesktop - The Xfce 4 Desktop Environment's desktop manager

SYNOPSIS
xfdesktop
xfdesktop [options]

DESCRIPTION
xfdesktop manages the desktop itself in the Xfce 4 Desktop Environment. This includes drawing the desktop backdrop and providing a right-click applications menu and middle-click window list menu. Only one instance of xfdesktop can be running at a time, and should be started by running xfdesktop without any arguments.

OPTIONS

-reload
    Causes an already-running instance of xfdesktop to reload all its settings, including loading a new random backdrop if using a backdrop list.

-menu
    Causes an already-running instance of xfdesktop to pop up the applications menu at the current position of the mouse cursor.

-windowlist
    Causes an already-running instance of xfdesktop to pop up the window list menu at the current position of the mouse cursor.

ENVIRONMENT
xfdesktop's behavior is affected by the following environment variables.

XDG_CONFIG_HOME
    Specifies the root for all user-specific configuration files. If this environment variable is not present, it defaults to ~/.config

XDG_CACHE_HOME
    Specifies the root for all user-specific cache data. If this environment variable is not present, it defaults to ~/.cache

FILES
xfdesktop reads the contents of the applications menu from the file $XDG_CONFIG_HOME/xfce4/desktop/menu.xml. xfdesktop also keeps some menu cache data in $XDG_CACHE_HOME/xfce4/desktop/.

BUGS
Please report any bugs to http://bugzilla.xfce.org/. Development discussion should be conducted on the xfce4-dev@xfce.org mailing list. Usage-related questions should be directed to the xfce@xfce.org mailing list.

HOMEPAGE
http://xfce.org/

AUTHOR
Jasper Huijsmans <huysmans@users.sourceforge.net>, Benedikt Meurer <benny@xfce.org>, and Brian Tarricone <bjt23@cornell.edu>.

This manual page was originally written by Brian Tarricone
<bjt23@cornell.edu>.